.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

body {
  font-family: Sen, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

a {
  color: #eb5757;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: 400;
}



.small {
  margin-bottom: 10px;
  font-size: 10px;
}

.small.footer-small {
  font-family: Sen, sans-serif;
  font-size: 12px;
}

.container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.container.contact {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.input {
  border: 1px solid #222;
  border-radius: 5px;
}

.input:hover {
  border-color: #eb5757;
}

.input:active {
  border-color: #eb5757;
}

.input:focus {
  border-color: #eb5757;
}

.input::-webkit-input-placeholder {
  color: #525252;
}

.input:-ms-input-placeholder {
  color: #525252;
}

.input::-ms-input-placeholder {
  color: #525252;
}

.input::placeholder {
  color: #525252;
}

.menu-wrapper {
  position: relative;
  top: 0px;
  z-index: 900;
  background-color: #1f2434;
  background-image: linear-gradient(89deg, #1f2434, rgba(255, 0, 0, 0.3)), url('../images/backer.png'), url('../images/header-texture.png');
  background-position: 0px 0px, 50% 0%, 0% 0%;
  background-size: auto, contain, cover;
  background-repeat: repeat, no-repeat, no-repeat;
}

.navbar {
  position: relative;
  padding-top: 6px;
  padding-bottom: 6px;
  border-top: 1px solid rgba(255, 0, 0, 0.7);
  border-bottom: 1px solid rgba(255, 0, 0, 0.7);
  background-color: #1f2434;
  font-family: Sen, sans-serif;
}

.nav-link {
  margin-right: 20px;
  margin-left: 20px;
  padding: 4px 10px;
  border-radius: 5px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #e6e6e6;
}

.nav-link:hover {
  background-color: rgba(255, 0, 0, 0.7);
  background-image: none;
}

.nav-link.w--current {
  background-color: rgba(255, 0, 0, 0.7);
  color: #f9f9f9;
}

.nav-link.donate {
  color: #ecff1e;
}

.nav-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Russo One', sans-serif;
}

.page-section {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: rgba(0, 0, 120, 0.1);
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.page-section.white-background {
  background-color: #f9f9f9;
}

.card-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end;
}

.card-column {
  width: 30%;
  min-height: 200px;
}

.card {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  margin-bottom: 45px;
  padding: 6px 12px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #f9f9f9;
  border-radius: 9px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.24), 1px 0 3px 0 rgba(0, 0, 0, 0.12);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.card:hover {
  border: 1px solid #f9f9f9;
  box-shadow: 0 1px 3px 2px rgba(0, 0, 0, 0.25), 1px 0 3px 2px rgba(0, 0, 0, 0.25);
}

.midpage-heading {
  margin-top: 0px;
  margin-bottom: 6px;
  font-family: 'Russo One', sans-serif;
  color: #222;
  font-size: 34px;
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.05em;
}

.midpage-heading.footerbar-heading {
  color: #f9f9f9;
  font-size: 22px;
}

.footer {
  padding-top: 22px;
  padding-bottom: 10px;
  border-top: 1px solid rgba(255, 0, 0, 0.7);
  background-color: #1f2434;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-bottom-wrapper {
  margin-top: 7px;
  color: #f9f9f9;
  text-align: center;
}

.image {
  display: block;
}

.cart-nav-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  max-width: 300px;
  padding-left: 12px;
}

.text-block-2 {
  color: #f9f9f9;
}

.image-3 {
  max-width: 200px;
}

.text-block-4 {
  padding-left: 5px;
  font-family: Sen, sans-serif;
  color: #ecff1e;
  font-size: 12px;
}

.container-2 {
  position: relative;
  max-width: 1200px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.card-heading {
  clear: none;
  font-family: 'Russo One', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.card-image {
  max-width: 325px;
  margin-top: 5px;
  margin-bottom: 0px;
  border: 1px solid #000;
}

.card-data {
  margin: 5px;
  padding: 2px;
  float: left;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 1px dashed #000;
  font-size: 13px;
}

.for-sale {
  float: left;
  font-family: 'Russo One', sans-serif;
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 0.05em;
}

.for-sale-block {
  width: 100%;
  margin-top: 10px;
  padding: 3px 8px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255, 0, 0, 0.9);
  border-radius: 7px;
  background-color: rgba(255, 0, 0, 0.7);
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.3);
  text-align: center;
}

.for-sale-block.sold-block {
  background-color: rgba(255, 0, 255, 0.7);
}

.outlet-image {
  max-width: 100px;
  margin-bottom: 6px;
  padding-top: 3px;
  float: right;
}

.list-price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 7px;
  margin-bottom: 3px;
  clear: both;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #f9f9f9;
  font-family: 'Russo One', sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.data-block.detailed-data-block {
  width: 100%;
}

.midpage-para {
  margin-top: -7px;
  margin-bottom: 29px;
  font-family: Sen, sans-serif;
  font-size: 14px;
  text-align: center;
}

.text-span {
  margin-top: 2px;
  margin-left: 22px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Sen, sans-serif;
  font-size: 14px;
}

.search-section {
  position: relative;
  background-color: #f9f9f9;
}

.search-title {
  margin-top: 20px;
  font-family: 'Russo One', sans-serif;
  font-size: 22px;
  text-align: center;
}

.search-field {
  border: 1px solid #ddd;
  border-radius: 11px;
}

.search-submit {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  padding-top: 7px;
  border: 1px solid #ddd;
  border-radius: 11px;
  background-color: rgba(255, 0, 0, 0.7);
  font-family: 'Russo One', sans-serif;
}

.search-submit:hover {
  background-color: #ecff1e;
  color: #222;
}

.search-form {
  position: relative;
}

.form-block {
  margin-bottom: 0px;
}

.filter-section {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: rgba(0, 0, 120, 0.1);
}

.form {
  text-align: center;
}

.explorer-submit {
  margin-top: 26px;
  margin-bottom: 28px;
  padding-top: 9px;
  padding-right: 40px;
  padding-left: 40px;
  border-radius: 11px;
  background-color: rgba(255, 0, 0, 0.7);
  font-family: 'Russo One', sans-serif;
  font-size: 18px;
}

.explorer-submit:hover {
  background-color: #ecff1e;
  color: #222;
}

.filter-label {
  position: static;
  left: 0%;
  top: -44%;
  right: auto;
  bottom: auto;
  display: inline-block;
  margin-bottom: 0px;
  margin-left: 11px;
  padding: 4px 10px 1px;
  float: left;
  border-top-left-radius: 11px;
  border-top-right-radius: 11px;
  border-bottom-left-radius: 0px;
  background-color: #1f2434;
  font-family: 'Russo One', sans-serif;
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.05em;
}

.filter-column {
  padding-bottom: 22px;
}

.filter-form {
  margin-top: 27px;
}

.checkboxes {
  margin-left: 0px;
  padding: 5px 15px;
  clear: both;
  border: 1px solid #ccc;
  border-radius: 11px;
  background-color: #f3f3f3;
}

.select-field {
  border-radius: 11px;
}

.select-field-2 {
  padding-right: 0px;
  border-radius: 11px;
}

.select-field-3 {
  border-radius: 11px;
}

.select-field-4 {
  border-radius: 11px;
}

.select-field-5 {
  border-radius: 11px;
}

.filter-checkbox {
  position: relative;
  display: block;
  width: auto;
  margin-top: 5px;
  padding-right: 20px;
  float: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.checkbox-label {
  font-size: 14px;
}

.checkbox {
  margin-top: 7px;
}

.other-sites {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid rgba(255, 0, 0, 0.7);
  background-color: #222;
}

.othersites {
  padding-right: 15px;
  padding-left: 15px;
  float: left;
  direction: ltr;
  color: #ecff1e;
  font-size: 16px;
  text-decoration: none;
  white-space: nowrap;
}

.container-4 {
  text-align: center;
}

.othersitesblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.itemsfound {
  margin-bottom: 20px;
}

.pagination {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 30px;
  flex-flow: wrap;
}

.pagination-link {
  min-width: 34px;
  margin-right: 5px;
  margin-left: 5px;
  padding: 3px 9px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: solid;
  margin-bottom: 8px;
  border-width: 1px;
  border-color: rgba(255, 0, 0, 0.7);
  border-radius: 7px;
  color: rgba(255, 0, 0, 0.7);
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.pagination-link:hover {
  background-color: #ecff1e;
  color: #222;
}

.pagination-link.current {
  background-color: rgba(255, 0, 0, 0.7);
  color: #fff;
}

.card-rarity {
  width: 100%;
  margin-bottom: 9px;
  padding-top: 4px;
  padding-bottom: 3px;
  clear: both;
  border-radius: 6px;
  background-color: #60c;
  font-family: 'Russo One', sans-serif;
  color: #f9f9f9;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.detailed-row {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 6px;
  padding: 3px 0px 3px 4px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  border: 1px solid #ccc;
  border-radius: 0px 4px 4px 0px;
  font-size: 12px;
}

.row-title {
  min-width: 106px;
  margin-top: 0px;
  margin-right: 3px;
  margin-left: -1px;
  padding: 3px;
  float: left;
  clear: none;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-radius: 0px;
  background-color: rgba(0, 0, 120, 0.1);
  font-family: 'Russo One', sans-serif;
  color: #222;
  font-weight: 400;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.row-data {
  margin-left: 8px;
  text-align: left;
}

.card-url {
  margin-bottom: 6px;
  padding: 3px;
  color: rgba(255, 0, 0, 0.7);
  font-size: 10px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  padding-top: 9px;
}

.sales-data-leader {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #f9f9f9;
}

.salesdata-leader {
  margin-bottom: 0px;
  border: 1px solid #ccc;
  border-radius: 11px;
}

.salesdata-title {
  font-family: 'Russo One', sans-serif;
  font-weight: 400;
  text-align: center;
}

.salesdata-column {
  padding-right: 24px;
  padding-bottom: 13px;
  padding-left: 24px;
}

.saleimage {
  max-width: 90px;
}

.salesdata-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.salesdata-block.blockcenter {
  margin-top: 26px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.salesdata-leader-text {
  padding-left: 11px;
  font-size: 14px;
}

.salesblock-itemtitle {
  font-family: 'Russo One', sans-serif;
  font-size: 16px;
  text-align: left;
}

.salesblock-itemtitle.largedata {
  font-size: 32px;
}

.salesdata-panel {
  border: 1px solid #ccc;
  border-radius: 11px;
}

.sales-data-section {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: rgba(0, 0, 120, 0.1);
}

.sales-data-section.white-background {
  background-color: #f9f9f9;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 33px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.poolimage {
  max-width: 160px;
  margin-left: 50px;
}

.searchresults {
  margin-left: 50px;
}

.link {
  text-decoration: none;
}

.bold-text {
  font-size: 28px;
}

.raritydata-section {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: white;
}

.raritydata-heading {
  margin-top: 10px;
  font-family: 'Russo One', sans-serif;
  font-weight: 400;
  text-align: center;
}

.majordata {}

.majordata-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.majordata-piece {
  width: 25%;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  text-align: center;
}

.minordata {}

.minordata-heading {
  margin-top: 10px;
  font-family: 'Russo One', sans-serif;
  font-weight: 400;
  text-align: center;
}

.minordata-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: flex-start;
  -ms-flex-align: center;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.columns-2 {
  width: 100%;
}

.notes {

  /*background-color: white;*/
}

.notetext {
  text-align: left;
  margin-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.link-2 {
  text-decoration: none;
}

.rarecount {
  font-size: 24px;
  text-decoration: none;
}

.link-3 {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .container.contact {
    position: static;
    padding-bottom: 35px;
  }

  .nav-link {
    font-size: 30px;
    text-align: center;
  }

  .card-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .card {
    min-height: 330px;
  }

  .midpage-heading {
    margin-top: 0px;
  }

  .nav-button {
    padding: 6px;
    color: #f9f9f9;
  }

  .nav-menu {
    width: 100vw;
    padding-top: 140px;
    padding-bottom: 30px;
    background-color: #eb5757;
  }

  .for-sale {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .outlet-image {
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    float: none;
  }

  .poolimage {
    max-width: 220px;
    margin-left: 0px;
    padding-right: 40px;
    padding-left: 40px;
  }

  .searchresults {
    margin-left: 0px;
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 767px) {

  .card-wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .card-column {
    width: 100%;
    margin-bottom: 0px;
  }

  .footer-wrapper {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer-logo-column {
    display: block;
    min-width: 100%;
    clear: both;
    text-align: center;
  }

  .div-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-width: 100%;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    text-align: center;
  }

  .html-embed {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    text-align: center;
  }

  .card-heading {
    width: 100%;
    clear: both;
    text-align: center;
  }

  .card-image {
    position: relative;
    display: block;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .card-data {
    position: relative;
    display: block;
    width: auto;
    margin-right: 4px;
    float: left;
    clear: none;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .data-block {
    position: relative;
    display: block;
    width: 100%;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    text-align: center;
    white-space: normal;
  }

  .checkboxes {
    margin-right: 10px;
    margin-left: 10px;
  }

  .form-2 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .sales-data-leader {
    padding-right: 15px;
    padding-left: 15px;
  }

  .salesdata-block.blockcenter {
    margin-top: -1px;
  }

  .sales-data-section {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.indsalepanel {
  width: 65%;
}

@media screen and (max-width: 479px) {
  .banner {
    background-image: linear-gradient(89deg, transparent, rgba(0, 0, 0, 0.6)), url('../images/backer.png');
    background-position: 0px 0px, 100% 50%;
    background-size: auto, contain;
    background-repeat: repeat, repeat-y;
    font-size: 15px;
  }

  .nav-wrapper {
    -webkit-box-pack: start;
    -webkit-justify-content: space-between;
    -ms-flex-pack: start;
    justify-content: space-between;
    text-align: left;
  }

  .card {
    margin-bottom: 31px;
  }

  .midpage-heading {
    margin-bottom: 6px;
    font-size: 28px;
  }

  .nav-button {
    padding: 6px;
    clear: none;
  }

  .footer-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-column {
    margin-bottom: 30px;
    text-align: center;
  }



  .brand.w--current {
    display: block;
    width: 90%;
    clear: none;
  }

  .text-block-2 {
    display: block;
    float: left;
    clear: none;
  }

  .image-3 {
    text-align: left;
  }

  .div-block {
    min-width: 100%;
    clear: both;
  }

  .outlet-image {
    padding-top: 0px;
  }

  .search-title {
    font-size: 18px;
  }

  .search-container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .sales-data-leader {
    padding-right: 15px;
    padding-left: 15px;
  }

  .sales-data-section {
    padding-right: 15px;
    padding-left: 15px;
  }

  .div-block-2 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .poolimage {
    display: block;
    margin-top: 8px;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .searchresults {
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: center;
  }

  .indsalepanel {
    width: 100%;
  }
}

.pushdown-20 {
  margin-bottom: 20px;
}

.cardsale {
  clear: both;
  width: 100%;
  text-align: center;
}

td {
  text-align: center;
}

table {
  margin-bottom: 20px;
}

.transdisclaimer {
  font-size: 12px;
  text-align: center;
}

h2.minordata-heading {
  margin-top: 20px;
}

table.raretable tr td:nth-of-type(1) {
  text-align: right;
  padding-right: 20px;
  width: 50%;
  border-bottom: 1px grey dashed;
  font-size: 14px;
  padding-top: 4px;
  padding-bottom: 3px;
}

table.raretable tr td:nth-of-type(1) a {
  text-decoration: none;
}

table.raretable tr td:nth-of-type(1) a:hover,
.link-3:hover {
  text-decoration: underline;
}

table.raretable tr td:nth-of-type(2) {
  width: 50%;
  border-bottom: 1px grey dashed;
  font-size: 14px;
  padding-top: 4px;
  padding-bottom: 3px;
}

.raritydata-section.white-background.wf-section {
  background-color: #f9f9f9;
}

.dataTables_info {
  padding-left: 10px;
  margin-bottom: 13px;
}

table.dataTable thead th,
table.dataTable thead td {
  background-color: #1f2434;
  color: #ecff1e;
}

td a {
  text-decoration: none;
}

td a:hover {
  text-decoration: underline;
}

.adbox {
  text-decoration: none;
  width: 100%;
}

.highlighter {
  position: absolute;
  top: 36px;
  left: 25%;
  background-color: rgba(255, 0, 0, 0.7);
  color: white;
  padding: 2px 6px 3px 6px;
  width: 50%;
  text-align: center;
  font-size: 12px;
}

.data-block {
  width: 100%;
}


.rarity-common {
  background-color: #66b2ff;
}

.rarity-uncommon {
  background-color: mediumseagreen;
}

.rarity-rare {
  background-color: orange;
}

.rarity-superrare {
  background-color: #6600cc;
}

.rarity-ultrarare {
  background-color: orangered;
}

.rarity-insanelyrare {
  background-color: black;
}

.card-image {
  border: 0px;
}

.distro {
  text-align: center;
  text-transform: uppercase;
}

.rarefloors {
  text-align: center;
  margin: 10px 0px 13px 0px;
}

.rarityfloors {
  background-color: white;
  border-radius: 10px;
}

.search-field {
  padding-right: 105px;
  }